/* Materialize CSS https://materializecss.com/ */

/* Colors */
/* Sidenav
title #FFFFFF
li a #919aa3
li a:hover text #FFFFFF
li a:hover icon #fcb315
bg #2f4050

Product Information
title #1e2c41
sub tag #e4e6e9
sub tag text #5f738c
description #5f738c
free trial tag yellow #FFF3CC
free trial tag text #FFA826 
add to cart #50c5dc 

*/

/* New Styles */

.serif-font{font-family:Roboto Slab,Times New Roman,serif}

body{
    font-family:Roboto,Helvetica,Arial,sans-serif;
    font-size:1rem;
    font-weight:400;
    line-height:1.5;
    color:#212529;
}

.h1, .h2, .h3, .h4, body, h1, h2, h3, h4, h5, h6 {
    font-family: Roboto,Helvetica,Arial,sans-serif;
    color: #3c4858;
}

.h1,.h2,.h3,.h4,body,h1,h2,h3,h4,h5,h6 {
    font-family:Roboto,Helvetica,Arial,sans-serif;
    font-weight:300;
    line-height:1.5em;
}

h2.title {
    margin-bottom: 60px;
}

h5.description {
    color: #999;
    font-weight: 300 !important;
    /* font-size: 1.0625rem;
    line-height: 1.55em; */
}

.text-muted {
    color: #6c757d!important;
}

.z-depth-3 {
    -webkit-box-shadow: 0 8px 17px 2px rgba(0,0,0,0.08), 0 3px 14px 2px rgba(0,0,0,0.08), 0 5px 5px -3px rgba(0,0,0,0.2);
    box-shadow: 0 8px 17px 2px rgba(0,0,0,0.08), 0 3px 14px 2px rgba(0,0,0,0.08), 0 5px 5px -3px rgba(0,0,0,0.2);
}

.media .media-heading small {
    font-family:Roboto,Helvetica,Arial,sans-serif
}

.card-title,.footer-big h4,.footer-big h5,.footer-brand,.info-title,.media .media-heading, .title {
    font-weight:700;
    font-family:Roboto Slab,Times New Roman,serif
}



body { 
    margin:0;
    font-family:Roboto,Helvetica,Arial,sans-serif;
    font-size:1rem;
    font-weight:400;
    line-height:1.5;
    color:#212529;
    text-align:left;
    background-color:#fafafa
}


/* Colors */
p { color: #1e2c41; }
.ebook-product-information #ebook-title { color: #1e2c41; }
.ebook-product-information .ebook-price { color: #1e2c41; }
.ebook-product-information #ebook-description { color: #1e2c41; }
.ebook-product-information .ebook-preview-button { color: #1e2c41; }

hr { border-top: 1px solid rgba(0, 0, 0, 0.1); border-bottom: 1px solid rgba(255, 255, 255, 0.3); }

.icon-hover { color: #fcb315; }
.sidenav li a i.material-icons,  .sidenav li a img {  color: #fcb315; }


.collapsible .collapsible-header { color: rgb(29, 128, 173); }

.ebook-navbar { background-color: #FFFFFF; }
.sidenav h6 { color: #FFFFFF; }
.sidenav li a:hover { color: #FFFFFF; }
#ebook-hero-content h1 { color: #FFFFFF; }
.ebook-related-products h3 { color: #ffffff; }
.ebook-related-image h6 { color: #ffffff; }

.ebook-navbar li a { color: #5f738c; }
.sidenav-trigger i.material-icons { color: #5f738c; }
.ebook-product-information .ebook-product-tag { color: #5f738c; }


.ebook-product-information .ebook-product-tag { background-color: #e4e6e9; }

.ebook-navbar .shopping-cart-icon:hover { color: #50c5dc; }
.ebook-product-information .add_to_cart_button { background-color: #50c5dc; }
.ebook-product-information .ebook-preview-button i { color: #50c5dc; }

.free-trial-button { background-color: #FFA826; }

.free-trial-button:hover { background-color: rgb(255, 118, 38); }

.ebook-navbar a.free-trial-button { color: #FFF3CC; }

.sidenav { background-color:#2f4050; }

.sidenav li a, .sidenav li a i.material-icons { color: #919aa3; }

.ebook-product-information .add_to_cart_button:hover { background-color: #399baf; }

.ebook-related-products { background-color: #5c7488 !important; }


/* STYLE GUIDE */
.style_guide {

}

/* Global Styles */
p {
    color: #1e2c41;
}

hr {
    border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
}

/* Animations */
@keyframes shake {
    10%, 90% {
      transform: translate3d(-1px, 0, 0);
    }
    
    20%, 80% {
      transform: translate3d(2px, 0, 0);
    }
  
    30%, 50%, 70% {
      transform: translate3d(-4px, 0, 0);
    }
  
    40%, 60% {
      transform: translate3d(4px, 0, 0);
    }
  }

/* interactives */
.section-nsta-reader, .interactive-demo {

}

.section-nsta-reader h2, .interactive-demo h2 {
    margin-bottom: 0;
    line-height: 1.2em;
}

.section-nsta-reader p, .interactive-demo p {
    margin-bottom: 40px;
}

.nsta-reader {
    width: 100%;
    height: 100%;
    position:absolute;
    top:0;
    left:0;
}

.section-ebook-features h2 {
    margin-bottom: 0;
    line-height: 1.2em;
}

.section-ebook-features .description {
    margin-bottom: 40px;
}

  /* Helpers */
.mb0 {
    margin-bottom: 0;
}

.no-margin {
    margin: 0;
}

.no-padding {
    padding: 0 !important;
}

.no-bg-color-on-hover:hover {
    background: none;
}

.full-width-image {
    width: 100%;
}

.btn i, .btn-large i, .btn-small i, .btn-floating i, .btn-large i, .btn-small i, .btn-flat i {
    vertical-align: middle; /* Align icons with text */
    display: inline-block;
}

.icon-hover {
    color: #fcb315;
}

.collapsible {
    border:none;
    box-shadow: none;
}

.collapsible .collapsible-header {
    border: none;
    color: rgb(29, 128, 173);
    padding-top: 0;
    padding-left: 0;
}

.collapsible .collapsible-body {
    padding: 0;
    padding-bottom: 22px;
}

.row {
    padding: 0 2rem;
}

.video-overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,.7);
    z-index: 2;
  }

/* Header */
.brand-logo img{
    height: 32px;
    margin-top: 20px;
}

.ebook-navbar {
    background-color: #FFFFFF;
    box-shadow: none;
    right: 0;
    top: 0;
}

.ebook-navbar li a {
    color: #5f738c;
}

.ebook-navbar .shopping-cart-icon:hover {
    color: #50c5dc;
    animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
}

.sidenav-trigger i.material-icons {
    color: #5f738c;
    font-size: 36px;
}

.free-trial-button { 
    background-color: #FFA826;
}

.free-trial-button:hover { 
    background-color: rgb(255, 118, 38);
}

.ebook-navbar a.free-trial-button {
    color: #FFF3CC;
}

nav {
    
}

nav ul a {
    
}

.sub-nav nav {
    background-color: #2f4050;
}

/* Sidenav */

header, main, footer {
     padding-left: 300px; /* To offset sidenav */
  }

  @media only screen and (max-width : 992px) {
    header, main, footer {
      padding-left: 0;
    }
  }


.sidenav {
    background-color:#2f4050;
}

.sidenav .logo {
    margin-bottom: 50px;
}

.sidenav .logo a img {
    margin: 20px 0;
    display: block;
}

.sidenav h6 {
    color: #FFFFFF;
    font-weight: bold;
    padding: 0 32px;
}

.sidenav a.collapsible-header {
    color: rgba(0,0,0,0.87);
    display: block;
    font-size: 14px;
    font-weight: 500;
    height: 48px;
    line-height: 48px;
    padding: 0 32px;
}

.sidenav li a, .sidenav li a i.material-icons, .sidenav a.collapsible-header {
    color: #919aa3;
}

.sidenav li a i.material-icons,  .sidenav li a img{
    margin-right: 10px;
    color: #fcb315;
    display: none;
}

.sidenav li a:hover {
    color: #FFFFFF;
}

.sidenav .collapsible-body li a:hover {
    color: #919aa3;
}

/* .sidenav li a i.material-icons:hover {
    color: #fcb315;
} */

/* Homepage */
#ebook-homepage-video {
    object-fit: cover;
    width: 100vw;
}

.ebook-hero {
    position: relative;
    min-height: 400px;
    max-height: 900px;
    overflow: hidden;
}

#ebook-hero-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}

#ebook-hero-content .col {
    margin-left: 0;
}

#ebook-hero-content .sub-text {
    color: #ffffff;
}

#ebook-hero-content h1 {
    font-weight: 900;
    color: #FFFFFF;
    font-size: 4.5rem;
    line-height: 1.15em;
}

.ebook-select-category .card-panel {
    background-color: #FFFFFF;
    border-radius: 6px;
    height: 270px;
}

.ebook-select-category .card-panel:hover {
    background-color: #50c5dc;
    color: #ffffff;
}

.ebook-select-category .card-panel h4 {
    margin: 0 auto;
}

/* Main */
.ebook-content {
    
}

.ebook-content h3, .ebook-content h5, .ebook-content p {
    color: #1e2c41;
}

.ebook-content h3 {
    font-weight: 800;
}

.ebook-content h5 {
    font-weight: 700;
}

.ebook-content .contact-section {

}

.ebook-content .profile-image {
    width: 100%;
}

.section.contact-section img {
    margin: 0 auto;
}

.ebook-content .contact-section #role {
    margin-top: 0;
    margin-bottom: 0;
}

.ebook-content .contact-section #email {
    margin-top: 0;
}



.ebook-sidebar {
    
}

.ebook-sidebar h4 {
    
}

.ebook-sidebar a {
    
}

.ebook-sidebar a:hover {
    
}

.ebook-sidebar #free-trial-button {
    
}

.free-trial {
    
}

.free-trial a {
    
}

.ebook-product-information {
    
}

.ebook-product-information .title {
    margin-bottom: 0;
}

@media (min-width: 600px) { 
    .ebook-product-information .title {
        margin-top: 0;
    }
}

.ebook-product-information .ebook-product-image {
    width: 100%;
}

.ebook-product-information #ebook-title {
    font-weight: 800;
    margin: 0;
    margin-bottom: 30px;
    color: #1e2c41;
}

.ebook-product-information .ebook-product-tag {
    background-color: #e4e6e9;
    color: #5f738c;
    padding: 6px 12px;
    border-radius: 5px;
    margin-right: 7px;
}

.ebook-product-information .ebook-price {
    font-weight: bold;
    color: #1e2c41;
    margin: 30px 0;
}

.ebook-product-information #ebook-description {
    margin-top: 30px;
    color: #1e2c41;
}

.ebook-product-information .add_to_cart_button {
    background-color: #50c5dc;
}

.ebook-product-information .add_to_cart_button:hover {
    background-color: #399baf;
}

.ebook-product-information .ebook-preview-button {
    color: #1e2c41;
    font-size: 1.3em;
}

.ebook-product-information .ebook-preview-button i {
    color: #50c5dc;
    font-size: 1.5rem;
    margin-right: 10px;
}

.ebook-product-information .ebook-preview-button:hover {
    
}

/* ebooks related */

.ebook-related-products {
    background-color: #5c7488 !important;
}

.ebook-related-products .ebook-title {
    color: #FFFFFF;
    font-weight: 500;
}

.ebook-related-products h3 {
    font-weight: 800;
    margin-bottom: 30px;
    color: #ffffff;
}

.ebook-related-image h6 {
    margin: 0 0 20px 0;
    color: #ffffff;
}

.ebook-related-image img {
    width: 90%;
}

/* button styles */
/* do own both look inside and Preview teacher's guide */
/* make free trial a button and stand out */

a.waves-effect.waves-light.btn-flat.modal-trigger {
    
}

/* section styles */
.section {
    padding-top: 3rem;
    padding-bottom: 3rem;
}

.section h3 {
    margin-top: 0;
}

.section h1 {
    font-size: 4.5rem;
    font-weight: 900;
}

.section-button {
    width: 100%;
    margin-bottom: 8px;
}

.section-dark {
    background-color: #5c7488;
}

.section-dark .title {
    color: #ffffff;
}

.section-dark  h3 {
    color: #ffffff;
}

.section-dark h5 {
    color: #ffffff;
}

.section-dark p {
    color: #b9c6d3;
}

.section-dark button {
    background-color: #e8ab3a;
}

.section-dark button:hover, .section-dark button:focus {
    background-color: #e8973a;
}

.section-free-trial .title {
    margin-bottom: 0;
}

.section-pricing p {
    margin-bottom: 40px;
}

input, textarea {
    border-bottom: 1px solid #b9c6d3 !important;
    -webkit-box-shadow: 0 1px 0 0 #b9c6d3 !important;
    box-shadow: 0 1px 0 0 #b9c6d3 !important;
}

.section-dark input, .section-dark select, .section-dark textarea {
    color: #ffffff;
}

.input-field label {
    color: #b9c6d3;
  }

.input-field input[type=text]:focus + label {
    color: #ffffff !important;
}

.input-field input[type=email]:focus + label {
    color: #ffffff !important;
}

.input-field textarea + label {
    color: #b9c6d3 !important;
}

.input-field textarea:focus + label {
    color: #ffffff !important;
}